<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">

<head th:fragment="head">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title th:text="#{app.title}"></title>
    <!-- Common styles and scripts -->
    <link rel="stylesheet" th:href="@{webjars/bootstrap/4.2.1/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{webjars/flag-icon-css/2.4.0/css/flag-icon.min.css}">
    <link rel="stylesheet" th:href="@{/css/styles.css}"/>
</head>